<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello, World!</title>
</head>
<body>
  <h2>Please enter your name:</h2>
  <form action="/hello" method="get">
    <table>
      <tr>
        <td>
          <input type="text" name="name"/>
        </td>
        <td>
          <input type="submit" value="Say Hello"/>
        </td>
      </tr>
    </table>
  </form>
</body>
</html>
